Ubuntu

Comment 33 for bug 256131

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package rarian - 0.8.1-1ubuntu2

---------------
rarian (0.8.1-1ubuntu2) intrepid; urgency=low

  * Add "Pre-Depends: xml-core (>= 0.11ubuntu1)" to make sure to use an
    update-xmlcatalog which does not break during upgrades. (LP: #256131)

 -- Martin Pitt <email address hidden> Tue, 14 Oct 2008 12:18:41 +0200